.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #336666
}
.subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #669999}
.whitesmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.beigetext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCC99; line-height: 20px}
a:hover {  color: #FFCC33}
.textwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none }
.yellowtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px ; color: #FFCC33}
.greenlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #669999;
	text-decoration: none
}
.greensmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #336666}
.titlesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336666
}
